/* CSS Document */

.BackgroundDarkest {
	background-color:#fff;
}

.TextLight, .TextLightDisclaimer {
	color:#666
}


a.light, .TextHeadingLight  {
	color:#193385;
	padding-top:40px;
}

a.LightEmphasis {
	color:#193385;
}


td.TextHeadingLight {
	width:400px;
}


div#wucEntry_pnlLogin {
	margin-top:35px;
	margin-left:-5px;
	padding:5px;
	border:1px solid #ccc;
	background-color:#F2F2F2;
	border-radius:10px;
 	-moz-border-radius:10px; 
	box-shadow: 10px 10px 5px #888888;
 	-webkit-box-shadow: 10px 10px 5px #888888;
}


td {
	padding-left:5px;
}

img {
	margin-left:-4px;
	margin-top:0x;
}


div#wucEntry_pnlLogin .TextHeadingLight {
	padding-top:0;
}


td {
	vertical-align:top;
	text-align:left;
}

form {
	background-image:url(../Images/topBand.png);
	background-position:left top;
	background-repeat:no-repeat;
	background-color:transparent;
	padding-top:8px;
}

.TextHeadingWarning, .TextWarning {
	color:#C00;
}